% This is samplepaper.tex, a sample chapter demonstrating the
% LLNCS macro package for Springer Computer Science proceedings;
% Version 2.20 of 2017/10/04
%
% Options for packages loaded elsewhere
\PassOptionsToPackage{unicode$for(hyperrefoptions)$,$hyperrefoptions$$endfor$}{hyperref}
\PassOptionsToPackage{hyphens}{url}
$if(colorlinks)$
\PassOptionsToPackage{dvipsnames,svgnames*,x11names*}{xcolor}
$endif$

\documentclass[runningheads]{llncs}
\usepackage{amsmath, amsthm, amssymb, amsfonts}
\usepackage{hyperref}
\usepackage{graphicx}
\usepackage[ruled,vlined]{algorithm2e}
\usepackage{dsfont}
\usepackage{subfig}
%
\DeclareMathOperator*{\argmin}{argmin}
\DeclareMathOperator*{\argmax}{argmax}

\begin{document}
\title{$title$\thanks{$thanks$}}
$if(title_running)$
  \titlerunning{$title_running$}
$endif$

\author{
$for(author)$
  $author.name$
  \inst{
    $for(author.inst_number)$
        $author.inst_number$
        $sep$,
    $endfor$}
  $if(author.orcidID)$
    \orcidID{
    $author.orcidID$}
  $endif$
  $sep$\and
$endfor$}
$if(author_running)$
  \authorrunning{$author_running$}
$endif$

\institute{
  $for(institute)$
    $institute.name$
    \email{$institute.email$}
    \url{$institute.url$}
    $sep$\and
  $endfor$
  }

\maketitle

\begin{abstract}
$abstract$
\keywords{
$for(keywords)$
  $keywords$$sep$\and
$endfor$
}
\end{abstract}

$body$
%
\end{document}
